Subject: Ticket Assigned - Fwd: Your refund is on its way
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 09:25:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your refund is on its way 

Begin forwarded message:

> From: Alreem Khayami <[email-masked]>
> Date: 27 July 2022 at 14:23:41 GMT+3
> To: [email-masked]
> Subject: Re: Your refund is on its way
> 
> 
> Dear Customer Support,
> 
> It has been 48 hours and you have still not replied to me with a transaction number or proof of a refund and you have been ignoring my emails for a month now. 
> I will give you 24 hours to reply or I will file a complaint with the Kuwait Ministry of Commerce Consumer Protection Department. 
> I have a copy of all transactions, emails, names of the employees I’ve spoken to, and a statement from the bank that they have not received any transaction from you. All of this will be included in my official complaint and will also be forwards to your head office in Dubai. 
> 
> Regards,
> Alreem Khayami
> 
>>> On 25 Jul 2022, at 14:17, Alreem Khayami <[email-masked]> wrote:
>>> 
>> 
>> Dear Customer Support,
>> 
>> I have still not received my refund. I contacted my bank (NBK) and they say they have not received anything from your end. They are requesting a transaction number and proof that a refund has been issued. 
>> Please get back to me as soon as possible or I will have to escalate this to a legal matter. 
>> 
>> Regards,
>> Alreem Khayami
>> 
>>>> On 11 Jul 2022, at 13:04, Home Centre <[email-masked]> wrote:
>>>> 
>>> 
>>> Your return has been processed
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings
>>> Your refund is on its way
>>> Hi Alreem Khayami, we have successfully processed your refund for return 1002840816 for order 8176671316.
>>> Here’s how your refund works:
>>> Refund amount:
>>> KWD 24.38
>>> Reference number:
>>> $ctx.returnRequest.transactionReference
>>> Name:
>>> $ctx.returnRequest.bankAccountDetails.accountHolderName
>>> Account number:
>>> $ctx.returnRequest.bankAccountDetails.accountNumber
>>> Bank:
>>> $ctx.returnRequest.bankAccountDetails.bankName
>>> IBAN:
>>> $ctx.returnRequest.bankAccountDetails.branchIdentificationCode
>>> Branch:
>>> $ctx.returnRequest.bankAccountDetails.bankBranch
>>> Please note, your refund may take up to 48 hours to reflect in your account.
>>> Your refund:
>>> KWD 0.3 will be refunded to My Credit.
>>> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
>>> To learn more about how My Credit works, take a look at our Help Centre.
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @askhomecentre.
>>>  	
>>> Call us on 18-00-871. 
>>> Saturday - Thursday, 9 AM - 10 PM.
>>> 
>>> © 2022 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4660493